Page MenuHomePhabricator

WikiEditor builds tables in toolbar using obsolete attribute valign (in HTML5)
Closed, ResolvedPublic

Description

The tables in the "help" section are built using the attribute valign, which is no longer valid in HTML5 (see URL). Use CSS instead.


Version: unspecified
Severity: normal
URL: http://www.w3.org/TR/2012/WD-html5-diff-20120329/#obsolete-attributes

Details

Reference
bz39726

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:46 AM
bzimport added a project: WikiEditor.
bzimport set Reference to bz39726.
Schnark created this task.Aug 28 2012, 7:47 AM

Change 124338 had a related patch set uploaded by TheDJ:
Toolbar: use CSS instead of valign on toolbar table

https://gerrit.wikimedia.org/r/124338

Change 124338 merged by jenkins-bot:
Toolbar: use CSS instead of valign on toolbar table

https://gerrit.wikimedia.org/r/124338

GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:20 AM